App\Entity\Research\Status:
    exclusion_policy: all
    properties:
        id:
            groups: [grid, all, broadcast]
            max_depth: 1
        title:
            groups: [grid, all, broadcast]
            max_depth: 1
        orderLvl:
            groups: [grid, all, broadcast]
            max_depth: 1
        options:
            access_type: public_method
            type: array
            groups: [grid, all, broadcast]
            max_depth: 1
